RubyGems Navigation menu

evenitron 0.3.0

Ruby client for Evenitron with hooks for delayed_job and resque

Gemfile
          gem 'evenitron', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install evenitron
  
  
  
  
  
  
  

Total downloads 5,006

For this version 1,017

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - October 31, 2012 (7.5 KB)
  2. 0.2.2 - June 25, 2012 (7 KB)
  3. 0.2.1 - June 20, 2012 (7 KB)
  4. 0.2.0 - June 17, 2012 (7 KB)
  5. 0.1.0 - May 25, 2012 (6 KB)

Runtime Dependencies: